.wrapper2 span	{
	color: red;
}
form	{
	position: static;
	text-align: center;
	cursor: default;
}
#heading{
	text-align: center;
}
#error6	{
	visibility: hidden;
}
#chars	{
	font-size: 16px;
	color: #000000;
}
select	{
	color: #000000;
	background-color: #dddddd;
	border-radius: 10px;
	padding: 5px;
	height: 30px;
	cursor: pointer;
}
input	{
	color: #000000;
	background-color: #dddddd;
	border-radius: 10px;
	padding: 5px;
	height: 30px;
}
input[type=text]{
	size: 10;
}
textarea{
	color: #000000;
	background-color: #dddddd;
	border-radius: 10px;
	padding: 5px;
	resize: none;
	overflow: hidden;
	font-size: 20px;
	position: relative;
	left: 50px;
	top: -60px;
	width: 80%;
}
input[type=checkbox]{
	position: relative;
	top: 8px;
	width: 25px;								/* for all but FF and Opera */
	height: 25px;								/* for all but FF and Opera */
	cursor: pointer;
	color: #000000;
	background-color: #dddddd;
	border-radius: 0px;
	padding: 0px;
}
input[type=reset]:hover{
	color: #dddddd;
	background-color: #000000;
}
input[type=submit]:hover{
	color: #dddddd;
	background-color: #000000;
}
.button1{
	width: 100px;
	height: 30px;
	text-align: center;
	font-family: sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #000000;
	background-color: #dddddd;
	cursor: pointer;
}
#error1	{
	font-size: 16px;
}
#error2	{
	font-size: 16px;
}
#error3	{
	font-size: 16px;
}
#error4	{
	font-size: 16px;
}
#error5	{
	font-size: 16px;
}
#error6	{
	font-size: 16px;
}
#error7	{
	font-size: 16px;
}
#error8	{
	font-size: 16px;
}
.trh	{
	height:23px
}
#main tr{
	vertical-align: top;
}
#main	{
	font-size: 20px;
}
#main	{
	font-size: 20px;
}
img		{			/* transition */
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
#drafting	{
	width: 60px;
}
.mcopy	{
	position: relative;
	top: -60px;
	border: 0px solid blue;
}
#mcopy	{
	top: -55px;
}
#error7	{
	position: relative;
	top: -55px;
}
#butt	{
	position: relative;
	top: -50px;
}
